=== localization/CMakeLists.txt ===
add_subdirectory(currency)
