=== pics/hicolor/CMakeLists.txt ===

########### install files ###############

install( FILES index.theme  DESTINATION  ${ICON_INSTALL_DIR}/hicolor )
