=== debian/changelog ===
kde-runtime (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:57:18 +0100

kde-runtime (4:4.12.97-0ubuntu3) trusty; urgency=medium

  * Flat diff import upstream git commits since 4.12.97 from KDE/4.13 branch in
    patches/upstream_git.patch (using flat diff because of intermediate merges)
  * Bring back kubuntu_disable-gpg-backend.diff dropped in 4:4.12.97-0ubuntu2
    in a revised, more complete version. In addition to changes brought in by
    upstream_git.patch this should make the disabling work as intended.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 08 Apr 2014 12:38:48 +0200

kde-runtime (4:4.12.97-0ubuntu2) trusty; urgency=medium

  * Drop kubuntu_disable-gpg-backend.diff, causes crashes for
    various users (LP: #1298951)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 02 Apr 2014 14:48:01 +0200

kde-runtime (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:21:51 +0200

kde-runtime (4:4.12.95-0ubuntu2) trusty; urgency=medium

  * Disable the GPG backend since it does not work

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 27 Mar 2014 13:41:03 +0100

kde-runtime (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:23:16 +0100

kde-runtime (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Remove KDERUNTIME_BUILD_NEPOMUK=TRUE so nepomuk isn't build anymore
    and remove the nepomuk related files from the install files
  * Rename 30-nepomuk-inotify-limit.conf to 30-baloo-inotify-limit.conf
  * Don't depend on nepomuk-core-runtime anymore, but still recommend it
    for nepomukbaloomigrator

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 19 Mar 2014 17:04:26 +0100

kde-runtime (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Update install files
  * Pass KDERUNTIME_BUILD_NEPOMUK=TRUE to cmake to build nepomuk

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:51:27 +0000

kde-runtime (4:4.12.3-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * Drop kubuntu_kde-runtime-4.9.98-kde#310486.patch, KDE Workspace
    will only have bug fix releases, hence this patch is not required

  [ Harald Sitter ]
  * Dep3 for kubuntu_drkonqi_whoopsie_integration.patch

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:43:29 +0100
