## kde-runtime 4.13.3

=== doc/CMakeLists.txt ===
if ( UNIX )
   add_subdirectory(kdesu)
endif ( UNIX )

add_subdirectory(kcontrol)
add_subdirectory(glossary)
add_subdirectory(kdebugdialog)
add_subdirectory(khelpcenter)
add_subdirectory(kioslave)
add_subdirectory(knetattach)
if (NOT WIN32 AND KDERUNTIME_BUILD_NEPOMUK)
   add_subdirectory(nepomuk)
endif ()
add_subdirectory(onlinehelp)
add_subdirectory(documentationnotfound)
add_subdirectory(fundamentals)
add_subdirectory(plasmapkg)
