=== debian/changelog ===
kde-runtime (4:4.13.3-0ubuntu0.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Insufficient Input Validation By IO Slaves and
    Webkit Part
   - Add upstream_CVE-2014-8600.diff to escape protocol twice: once
     for i18n, and once for HTML
   - https://www.kde.org/info/security/advisory-20141113-1.txt
   - CVE-2014-8600
   - LP: #1393479

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Nov 2014 15:36:39 +0100

kde-runtime (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)
  * Version khelpcenter4->khelpcenter breaks/replaces to only affect << 4:4.0
    for smooth plasma5 upgrades

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:27:16 +0200

kde-runtime (4:4.13.2-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1327591)
    - fix kioslave doc install dir in kde-runtime-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 18 Jun 2014 12:48:16 +0200

kde-runtime (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:51:18 +0200

kde-runtime (4:4.13.0-0ubuntu1.1) trusty; urgency=medium

  * Update kubuntu_langpack_install.diff from git clone. Make sure that
    writeEnv is called independent of kdebug as kdebug lines would not get
    executed unless debug is actually enabled at runtime LP: #1317115 

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 08 May 2014 17:34:53 +0200
