=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.13.0), libkactivities-dev (>= 4:4.13.0),
+ kdepimlibs5-dev (>= 4:4.13.3), libkactivities-dev (>= 4:4.13.3),
  libphonon-dev (>= 4:4.6.0really4.4.3),
  libsmbclient-dev, libsoprano-dev (>= 2.6.50),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
@@ -114,8 +114,8 @@
 Package: khelpcenter4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: khelpcenter, kde-runtime-data (<< 4:4.10.80)
-Breaks: khelpcenter, kde-runtime-data (<< 4:4.10.80)
+Replaces: khelpcenter (<< 4:4.0), kde-runtime-data (<< 4:4.10.80)
+Breaks: khelpcenter (<< 4:4.0), kde-runtime-data (<< 4:4.10.80)
 Description: help center
  The KDE Help Center displays documentation on how to use the KDE plasma
  workspaces and applications, as well as UNIX man and info pages.
