## kde-runtime 4.14.1

=== debian/changelog ===
kde-runtime (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Add missing qwant searchproviders files to install file. 
  * wrap-and-sort 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:06:28 +0200

kde-runtime (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:49:02 +0200

kde-runtime (4:4.13.97-0ubuntu4) utopic; urgency=medium

  * Bump kde-runtime-data breaks/replaces kde-runtime version for the SRU
    updates 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 12 Aug 2014 22:08:00 +0200

kde-runtime (4:4.13.97-0ubuntu3) utopic; urgency=medium

  * Bump khelpcenter4 replaces/breaks kde-runtime-data version for
    updates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Aug 2014 20:03:22 +0200

kde-runtime (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Add breaks/replaces on old kde-runtime-data for overlapping
    othercontrolmodules.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Aug 2014 17:25:20 +0200

kde-runtime (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:36:31 +0200

kde-runtime (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Harald Sitter ]
  * Version khelpcenter4->khelpcenter breaks/conflicts to only affect << 4:4.0

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:06:07 +0200

kde-runtime (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Removed version from libkactivities-dev depend as it has not been updated.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 13:01:17 -0700

kde-runtime (4:4.13.2-0ubuntu5) utopic; urgency=medium

  * kde-runtime-data Breaks/Replaces kde-runtime (LP: #1331840)

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 19 Jun 2014 19:22:44 +0200

kde-runtime (4:4.13.2-0ubuntu4) utopic; urgency=medium

  * khelpcenter4 breaks/replaces kde-runtime-data << 4:4.13.2-0ubuntu3~ 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 19 Jun 2014 10:28:47 +0200

kde-runtime (4:4.13.2-0ubuntu3) utopic; urgency=medium

  * Remove khelpcentre files in kde-runtime-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jun 2014 09:00:26 +0100

kde-runtime (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Update kde-runtime-data.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 14:58:28 +0100

kde-runtime (4:4.13.2-0ubuntu1) utopic; urgency=medium

  [ Rohan Garg ]
  * Merge with Debian, remaining changes:
    - Add patches
      + kubuntu_langpack_install.diff
      + kubuntu_nodisplay_knetattach.diff
      + kubuntu_shutup_shutup_shutup.diff
    - debian/control:
      + Depend on boost 1.55
      + Add build-dep on libkubuntu-dev
      + kde-runtime depends on language-selector-common, libqapt2-runtime
      + add udisks, upower, kubuntu-debug-installer, icoutils,
       libcanberra-pulse | libcanberra-gstreamer to kde-runtime recommends
      + helpcenter4 no recommend on htdig
    - debian/kde-runtime-data.install:
      + change etc/xdg/menus/kde4-information.menu to
        etc/xdg/menus/kde-information.menu
      + change usr/share/desktop-directories/kde4-information.directory to
        usr/share/desktop-directories/kde-information.directory
      + Don't install
        usr/share/kde4/apps/kio_desktop/DesktopLinks/Home.desktop
      + Don't install usr/share/kde4/apps/kio_desktop/directory.trash
      + install plasma active QML components and remove from not-installed
    - debian/kde-runtime.install
      + install usr/lib/kde4/libexec/kdesu to
        /usr/lib/kde4/libexec/kdesu-distrib/
      + install 30-nepomuk-inotify-limit.conf to /etc/sysctl.d
    - add 30-nepomuk-inotify-limit.conf

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:41:03 +0100

kde-runtime (4:4.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies.
  * Update kde-runtime dependencies.
  * Update install files.
  * New patch: disable_kwalletd_autotests

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 14:19:23 +0200

kde-runtime (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Build against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 03 May 2014 21:58:57 +0100

kde-runtime (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * New patch: disable_flacky_tests

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:17 +0200

kde-runtime (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:51 +0100

kde-runtime (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Update install files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:18 +0100

kde-runtime (4:4.11.5-1) unstable; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Update Standards-Version to 3.9.5, no changes required.
  * Add basic support for autopkgtest.
  * Add use_the_correct_locale.patch to use C.UTF-8 as locale on testtrash.cpp.
  * Patch testtrash.cpp to use a more commonly available directory for the
    test (use_always_present_path_to_test.patch).
  * Add XS-Testsuite: autopkgtest, this package can be now tested.

  [ Maximiliano Curia ]
  * New patch: kshorturifilter_qgetenv_calling_error.diff

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jan 2014 14:43:04 -0300

kde-runtime (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 17:15:41 +0100


